From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 May 2000 10:31:00 -0700 (PDT)

Dear E204-1, E204-2 Students,
Since Saturday seemed to be the best time for students to attend another
review/discussion
session, I will hold a review on Saturday, May 13, in the afternoon
(approx. 1:30 PM).  I will have
to arrange for a room and will be more definite about the time next
week.  Unfortunately, I have
a time conflict in the morning, otherwise I suspect that would be
preferable.  I think we can get
the session videotaped, however.
--Tom McCullough

=======================================================================
Tom McCullough
Senior Lecturer
Haas School of Business
University of California at Berkeley
==========================================================================